uuid: 5d34292e-725a-45e4-9645-6bfa94146713
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_content
id: paragraph.featured_content.status
field_name: status
entity_type: paragraph
bundle: featured_content
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
